curl -X POST https://chatbot.menuia.com/api/create-message \
-H "Content-Type: application/json" \
-d '{
"appkey": "SUA_APPKEY_AQUI",
"authkey": "SUA_AUTHKEY_AQUI",
"to": "+5511999999999",
"message": "Olá, esta é uma mensagem!"
}'
const response = await fetch('https://chatbot.menuia.com/api/create-message', {
method: 'POST',
headers: { 'Content-Type': 'application/json' },
body: JSON.stringify({
appkey: 'SUA_APPKEY_AQUI',
authkey: 'SUA_AUTHKEY_AQUI',
to: '+5511999999999',
message: 'Olá, esta é uma mensagem!'
})
});
import requests
response = requests.post(
'https://chatbot.menuia.com/api/create-message',
json={
'appkey': 'SUA_APPKEY_AQUI',
'authkey': 'SUA_AUTHKEY_AQUI',
'to': '+5511999999999',
'message': 'Olá, esta é uma mensagem!'
}
)
$response = Http::post('https://chatbot.menuia.com/api/create-message', [
'appkey' => 'SUA_APPKEY_AQUI',
'authkey' => 'SUA_AUTHKEY_AQUI',
'to' => '+5511999999999',
'message' => 'Olá, esta é uma mensagem!'
]);
{
"status": 200,
"message": "Mensagem enviada com sucesso."
}
{
"status": 401,
"message": "validation.required"
}
{
"status": 404,
"message": "Nenhum dispositivo encontrado."
}
Enviar Mensagens
Enviar Texto
POST
/
api
/
create-message
curl -X POST https://chatbot.menuia.com/api/create-message \
-H "Content-Type: application/json" \
-d '{
"appkey": "SUA_APPKEY_AQUI",
"authkey": "SUA_AUTHKEY_AQUI",
"to": "+5511999999999",
"message": "Olá, esta é uma mensagem!"
}'
const response = await fetch('https://chatbot.menuia.com/api/create-message', {
method: 'POST',
headers: { 'Content-Type': 'application/json' },
body: JSON.stringify({
appkey: 'SUA_APPKEY_AQUI',
authkey: 'SUA_AUTHKEY_AQUI',
to: '+5511999999999',
message: 'Olá, esta é uma mensagem!'
})
});
import requests
response = requests.post(
'https://chatbot.menuia.com/api/create-message',
json={
'appkey': 'SUA_APPKEY_AQUI',
'authkey': 'SUA_AUTHKEY_AQUI',
'to': '+5511999999999',
'message': 'Olá, esta é uma mensagem!'
}
)
$response = Http::post('https://chatbot.menuia.com/api/create-message', [
'appkey' => 'SUA_APPKEY_AQUI',
'authkey' => 'SUA_AUTHKEY_AQUI',
'to' => '+5511999999999',
'message' => 'Olá, esta é uma mensagem!'
]);
{
"status": 200,
"message": "Mensagem enviada com sucesso."
}
{
"status": 401,
"message": "validation.required"
}
{
"status": 404,
"message": "Nenhum dispositivo encontrado."
}
Webhook relacionado: Texto
Ao enviar ou receber um texto, seu webhook dispara o evento Texto com o conteúdo.
Descrição
Este endpoint permite enviar uma mensagem de texto para um número ou grupo de forma simples.Parâmetros
string
required
Chave de aplicação.
string
required
Chave de autenticação do usuário.
string
required
Número de telefone no formato internacional ou ID do grupo.
string
required
Conteúdo da mensagem de texto a ser enviada.
curl -X POST https://chatbot.menuia.com/api/create-message \
-H "Content-Type: application/json" \
-d '{
"appkey": "SUA_APPKEY_AQUI",
"authkey": "SUA_AUTHKEY_AQUI",
"to": "+5511999999999",
"message": "Olá, esta é uma mensagem!"
}'
const response = await fetch('https://chatbot.menuia.com/api/create-message', {
method: 'POST',
headers: { 'Content-Type': 'application/json' },
body: JSON.stringify({
appkey: 'SUA_APPKEY_AQUI',
authkey: 'SUA_AUTHKEY_AQUI',
to: '+5511999999999',
message: 'Olá, esta é uma mensagem!'
})
});
import requests
response = requests.post(
'https://chatbot.menuia.com/api/create-message',
json={
'appkey': 'SUA_APPKEY_AQUI',
'authkey': 'SUA_AUTHKEY_AQUI',
'to': '+5511999999999',
'message': 'Olá, esta é uma mensagem!'
}
)
$response = Http::post('https://chatbot.menuia.com/api/create-message', [
'appkey' => 'SUA_APPKEY_AQUI',
'authkey' => 'SUA_AUTHKEY_AQUI',
'to' => '+5511999999999',
'message' => 'Olá, esta é uma mensagem!'
]);
{
"status": 200,
"message": "Mensagem enviada com sucesso."
}
{
"status": 401,
"message": "validation.required"
}
{
"status": 404,
"message": "Nenhum dispositivo encontrado."
}
⌘I

